@charset"utf-8";
*,
::after,
::before {
	box-sizing: border-box
}

.link-color {
	color: #00bdf6
}

.container-mid {
	width: 1000px;
	margin: 0 auto
}

.banner-color-bg {
	background-image: linear-gradient(to right, #20a8f6, #3cd1e7);
	padding: 40px 0 160px
}

.online-box .tip-page {
	position: relative;
	margin-top: -150px
}

.product-page .rating-count a {
	color: #fff
}

.product-page .banner-color-refer .rating-count a {
	color: #333
}

.product-page h1 {
	color: #fff;
	margin-bottom: 25px;
	font-size: 40px
}

.product-page h2 {
	color: #000;
	font-size: 34px;
	margin-bottom: 20px;
	margin-top: 30px
}

.product-page .howTo-click {
	color: #fff
}

.tab-banner>div {
	margin: 15px 10px
}

.tab-banner>div {
	background-color: rgba(255, 255, 255, .3);
	padding: 10px 20px;
	border-radius: 6px;
	display: inline-block;
	min-width: 120px;
	cursor: pointer
}

.tab-banner>div.active,
.tab-banner>div:hover {
	background-color: rgba(255, 255, 255, .8);
	text-decoration: none
}

.online-box .tips-line {
	border: 2px dashed #ffd800;
	padding: 2px 10px;
	border-radius: 25px;
	color: #fff;
	width: 80%;
	margin: 10px auto;
	font-size: 24px
}

.tip-page {
	background-color: #fff;
	border-radius: 10px;
	padding: 20px 0 50px;
	box-shadow: 0 8px 20px rgba(120, 120, 120, .1)
}

.tip-page .tip-info {
	width: 530px;
	margin: 0 auto
}

.tip-page .tip-info .tit {
	font-size: 18px;
	margin-top: 25px
}

.tip-page .tip-info ul {
	margin-top: 15px
}

.tip-page .tip-info ul li {
	margin-top: 4px;
	text-align: left
}

.tip-page .tip-info ul li span {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	width: 150px;
	border-radius: 5px;
	padding: 5px 0;
	display: inline-block;
	margin-right: 10px
}

a.purplish,
span.purplish {
	background-image: linear-gradient(to right, #d73c82, #e73878)
}

a.blue,
span.blue {
	background-image: linear-gradient(to right, #22bcff, #8bc8fe)
}

a.orange,
span.orange {
	background-image: linear-gradient(to right, #ffb734, #fd978c)
}

a.green,
span.green {
	background-image: linear-gradient(to right, #77d388, #bcc548)
}

a.purple,
span.purple {
	background-image: linear-gradient(to right, #c04afa, #823df3)
}

a.peacock,
span.peacock {
	background-image: linear-gradient(to right, #0aa7d5, #027ed3)
}

a.blue-reverse,
span.blue-reverse {
	background-image: linear-gradient(to right, #95ccfc, #21bdfd)
}

a.green-reverse,
span.green-reverse {
	background-image: linear-gradient(to right, #bcc548, #77d388)
}

.btn-box .btn {
	border-radius: 50px;
	color: #FFFFFF;
	position: relative;
	text-align: left;
	font-size: 20px;
	font-weight: 600;
	padding-left: 70px;
	line-height: 1.3;
	margin: 0 10px;
	padding-right: 40px
}

.btn-box .btn .icon {
	position: absolute;
	left: 25px;
	top: 7px;
	width: 36px;
	height: 36px
}

.btn-box .btn .icon.icon-android {
	background: url("../img/icon/android-white.svg") center center/36px auto no-repeat
}

.btn-box .btn .icon.icon-ios {
	background: url("../img/icon/ios.svg") center center/36px auto no-repeat
}

.btn-box .btn .icon.icon-windows {
	background: url("../img/icon/windows.svg") center center/36px auto no-repeat
}

.btn-box .btn.btn-blue {
	background-color: #00bdf6
}

.btn-box .btn.btn-green {
	background-color: #32d296
}

.btn-box .btn.orange-btn {
	background-color: #fbe158;
	color: #000;
	border-color: #fbe158;
	padding-left: 40px
}

.btn-box .btn.orange-btn .download-ic {
	width: 33px;
	height: 33px;
	background: url("https://www.acethinker.ai/wp-content/themes/acetheme/dist/img/icon/download-black.svg") 0 0/contain no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px
}

.btn-box .btn.btn-blue:hover {
	background-color: #02acdf
}

.btn-box .btn.btn-green:hover {
	background-color: #2cbd87
}

.btn-box .btn span {
	display: block;
	font-weight: normal;
	font-size: 14px;
	line-height: 1
}

.title-ave {
	font-size: 20px;
	font-weight: 600
}

.free-software .average-3wd {
	background-color: #f8f8f8;
	padding: 25px;
	border-radius: 10px;
	overflow: hidden
}

.free-software .average-3wd.white-mid {
	background-color: #fff;
	box-shadow: 0 4px 10px rgba(120, 120, 120, .1)
}

.free-software .average-3wd .icon {
	display: block;
	margin: 0 auto 10px;
	width: 60px;
    height: 60px;
}

h2.mid-font {
	position: relative;
	text-align: center;
	margin: 40px 0;
	color: #32d296 !important;
	width: 88%;
	margin: 45px auto 20px
}

.mid-font span {
	background-color: #fff;
	position: relative;
	padding: 0 15px
}

.mid-font:before {
	height: 2px;
	background-color: #e9e9e9;
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	top: 20px
}

.product-page h3 {
	background-color: #f8f8f8;
	box-shadow: 0 4px 10px rgba(0, 0, 0, .15);
	border-radius: 10px;
	font-size: 20px;
	position: relative;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 25px
}

.product-page h3 span.step {
	background-color: #00bdf6;
	color: #fff;
	padding: 12px 15px 12px 40px;
	display: inline-block;
	position: relative;
	margin-left: 0
}

.product-page h3 span.step:before {
	position: absolute;
	width: 25px;
	height: 25px;
	background: url(../img/product-new/step-icon.png)no-repeat;
	content: "";
	left: 10px;
	background-size: contain;
	top: 14px
}

.product-page h3 span {
	margin-left: 10px
}

.list-li-bg {
	background: url(../img/product-new/bule-bg.jpg)no-repeat;
	padding: 30px 40px;
	color: #fff;
	margin-bottom: 30px;
	background-size: cover;
	overflow: hidden;
	border-radius: 10px
}

.list-li-bg ul li {
	position: relative;
	padding: 9px 0 9px 40px
}

.list-li-bg ul li::before {
	position: absolute;
	left: 0;
	top: 12px;
	content: "";
	width: 23px;
	height: 23px;
	background: url(../img/product-new/right-icon.png)no-repeat
}

.bg-a1 {
	background-color: #e7f3f8
}

.bg-a2 {
	background-image: linear-gradient(to right, #41bd79, #2ec2cb)
}

.download-link-color>div {
	color: #fff;
	width: 32%;
	text-align: center;
	border-radius: 5px;
	margin-top: 15px
}

.download-link-color a {
	display: block;
	padding: 12px 0;
	color: #fff;
	border-radius: 5px
}

.guarant-box .average-4wd {
	position: relative;
	padding-left: 60px;
	color: #fff;
	font-size: 12px;
	padding-top: 5px
}

.guarant-box .tqb {
	position: absolute;
	left: 5px;
	top: 3px
}

.guarant-box .tqb img {
	width: 50px;
	height: auto
}

.guarant-box .tit {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px
}
.faq-list{
	margin-top: 40px!important;
}
@media (max-width: 1280px) {
	.container-mid {
		width: 94%
	}
}

@media (max-width: 996px) {
	.online-box {
		background-size: 140%
	}
	.list-li-bg {
		background-size: cover;
		padding: 20px
	}
}

@media (max-width: 769px) {
	
	.tip-page .tip-info {
		width: 94%
	}
	.tip-page .tip-info ul li span {
		width: 135px
	}
	.iframe-div .iframe {
		width: 96%
	}
	.tip-page .tip-info ul li {
		font-size: 14px
	}
	.tip-page .tip-info ul li span {
		width: 100px;
		font-size: 12px
	}
	.btn-box .btn {
		margin-bottom: 10px
	}
	.product-page h1 {
		font-size: 34px
	}
	.product-page h2 {
		font-size: 28px
	}
	h2.mid-font {
		width: 100%
	}
	
	.free-software .average-3wd {
		margin-bottom: 15px
	}
	.mt-50 {
		margin-top: 20px !important
	}
}

.banner-color-refer {
	background-color: #f8f8f8;
	padding: 50px 0
}

.banner-color-refer h1 {
	color: #000
}

.banner-color-refer .des-info {
	font-size: 22px
}

.bg-c1 {
	background-color: #d6eff9!important
}

.bg-c2 {
	background-color: #f9efd6!important
}

.bg-c3 {
	background-color: #d8f9d6!important
}
.product-page h4{
	font-size: 22px;
	margin-bottom: 15px;
}
@media (max-width: 769px) {
	.product-page h2{
		font-size: 26px;
	}
	.product-page h4{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.flex-left-right .txt {
		padding: 15px 0;
	}
	.flex-left-right .img{
		text-align: center;
	}
	img.lazyloaded {
		width: auto;
		height: auto
	}
	.mid-font:before {
		display: none
	}
	.product-page h3 span.step {
		padding: 10px 12px 10px 40px;
		font-size: 14px
	}
	.product-page h3 span.step:before {
		top: 8px
	}
	.guarant-box .average-4wd{
		padding-bottom: 10px;
		padding-top: 10px;
	}
}